@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

html{
}

body{
	color:#fff;
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
		text-align:center;
}
h1{
	text-align:;
	color:#000;
}
img{
	border-radius:20px;
	width:500px;
	height:400px;
	
}
#Contenedor{
	width:460px;
	height:760px;
	background-color:#c1121f;
	padding:20px;
}
#principal{
	width:558px;
	height:590px;
	background-color:#660708;
	margin:0 0 20px 0;
	border-radius:10px;
	background-image:url();
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	border:solid #fff 2px;
	
#Contenedor1{
	width:460px;
	height:760px;
	background-color:#660708;
	padding:20px;
}
#secundario{
	width:558px;
	height:570px;
	background-color:#660708;
	margin:0 0 20px 0;
	border-radius:10px;
	background-image:url();
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	border:solid #fff 2px;

h2{
	text-align:;
	color:#000;
}
.bloque{
	padding:0;
	margin:0
}
